﻿#logo {width: 100%; height: 20%; position: absolute; left: 0px; top: 0px; z-index: 1; position: fixed}
#menu {width: 15%; position: absolute; left: 0px; top: 20%; z-index: 1; position: fixed;}
.menux {background: url('menu-x.jpg') no-repeat right bottom; text-align: center; color: white; font-weight: bold; font-variant: small-caps}
.menux:hover {background: url('menu-y.jpg') no-repeat right bottom; color: black}
.menuy {background: url('menu-y.jpg') no-repeat right bottom; text-align: center; color: black; font-weight: bold; font-variant: small-caps}
a {text-decoration: none; color: white}

#obsah {position: absolute; left: 16%; top: 20%; width: 83%}

#pozadi-index {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 154ex;}
#pozadi-ospolecnosti {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 154ex;}
#pozadi-dotace {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 258ex;}
#pozadi-klienti {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 168ex;}
#pozadi-ostatniporadenstvi {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 154ex;}
#pozadi-kontakty {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 154ex;}
#pozadi-film {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 154ex;}
#pozadi-prehratfilm {background: url('pozadi.jpg') no-repeat right bottom; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;}


h1 {font-weight: bold; font-size: 200%; text-decoration: underline}
h2 {font-weight: bold; font-size: 150%}
h3 {font-weight: bold; font-size: 125%}
p {font-size: 125%}
.podpis {font-size: 125%; text-align: right}